﻿#scheda,#scheda a,#scheda a:hover
{font-family:Poppins,Arial;text-align:left;color:#4b4a4a;text-decoration:none;}

#noscheda,#noscheda a,#noscheda a:hover
{font-family:Poppins,Arial;text-align:left;color:#4b4a4a;text-decoration:none;font-size:12px;}

#copertina
{position:relative;top:0px;left:0px;width:120px;height:170px;background-image:url(/img/foglia.png);}

#campo1
{width:90px;font-size:16px;font-weight:bold;}

#campo2
{position:relative;width:90px;font-size:12px;font-weight:bold;}

#campovendita
{position:relative;width:60px;font-size:12px;font-weight:bold;white-space:nowrap;}


#recensione_titolo
{font-family:Poppins,Arial;position:relative;font-size:12px;font-weight:bold;}

#recensione_titolo a,#recensione_titolo a:hover
{border-bottom:dotted 1px #000000;text-decoration:none;color:#4b4a4a;}

#recensione
{font-family:Poppins,Arial;position:relative;font-size:12px;font-weight:normal;}

#recensione_conta
{font-family:Poppins,Arial;position:relative;font-size:12px;}

#conta
{font-family:Poppins,Arial;position:relative;font-size:12px;font-weight:bold;}

#recensione_asterisco
{position:relative;font-size:12px;font-weight:bold;color:#ff0000;}

#titolo
{font-size:17px;font-weight:bold;color:#28A447;width:350px;}

h1
{font-size:17px;font-weight:bold;color:#28A447;width:310px;}

#autore
{font-size:15px;font-weight:bold;display:inline;}

#autore a,#autore a:hover
{font-size:15px;}

#prezzo
{font-size:15px;}

#prezzo1
{position:relative;font-weight:bold;}

#prezzo2
{position:relative;font-weight:bold;}

#prezzo_pieno
{padding-left:5px;font-weight:bold;color:#4b4a4a;}

#prezzo_barrato
{padding-left:0px;text-decoration:line-through;font-weight:bold;color:#4b4a4a;}

#prezzo_lib
{padding-left:0px;color:#f70404;font-weight:bold;}

#disponibilita
{font-size:11px;font-weight:bold;color:#879f41;margin-bottom:5px;}

#carrello
{position:relative;
  clear:left;
}

#comandi
{position:relative;}

#dipiu
{font-size:12px;}

#dipiu a,#dipiu a:hover
{font-size:11px;border-bottom:solid 0px #4b4a4a;text-decoration: underline;}

#editore
{font-size:12px;}

#editore a,#editore a:hover
{font-size:12px;border-bottom:solid 1px #4b4a4a;}

#collana
{font-size:12px;}

#collana a,#collana a:hover
{font-size:12px;border-bottom:solid 1px #4b4a4a;}

#lnkEbk {position: relative; font-size: 14px;color: #4b4a4a;font-family: Poppins,Arial;text-align: left;border-bottom:solid 1px #4b4a4a;}

#ean
{font-size:12px;}

#dati
{font-size:12px;}

#descrizione
{font-size:13px;}

#zoom,#zoom a,#zoom a:hover
{font-size:12px;font-weight:bold;color:#879f41;}

.zoom_titolo,a.zoom_titolo,a.zoom_titolo:hover
{font-family:Poppins,Arial;font-size:12px;text-align:center;font-weight:bold;color:#4b4a4a;text-decoration:none;padding-right:20px;}

#contenuti_titolo
{background-image:url(/img/oliva_barra.png);background-repeat:repeat-x;text-transform:uppercase;text-align:left;color:#ffffff;font-size:14px;font-weight:bold;padding: 2px 5px 2px 5px;width:485px;}

#contenuti
{font-size:13px;color:#4b4a4a;}

#sped_gratis
{font-size:11px;font-weight:bold;color:#fd6502;padding-top:5px;padding-bottom:5px;}

#assicura
{font-family:Poppins,Arial;font-size:13px;color:#ff6501;font-weight:bold;}

#vendi
{font-family:Poppins,Arial;font-size:13px;color:#28a447;font-weight:bold;}

.assicura_scopri,a.assicura_scopri,a.assicura_scopri:hover
{font-family:Poppins,Arial;font-size:10px;color:#4b4a4a;font-weight:bold;border-bottom:solid 1px #4b4a4a;text-decoration:underline;}


.vendi-info,a.vendi-info,a.vendi-info:hover
{font-size:11px;font-weight:bold;color:#879f41;margin-bottom:5px;}



.disponibilita .intro {
    padding-top: 10px;
    padding-bottom: 5px;
    line-height: 1.2em;
}

.disponibilita .confirm {
    padding: 2px 3px;
    border: solid 2px #33a044;
}

.message {
    width: 30%;
    min-height: 10%;
    top: 30%;
    right: 30%;
    background-color: white;
    position: absolute;
    z-index: 1000;
    padding: 20px 30px;
    border: solid 5px #bbbbbb;
}

.message .text {
    font-size: 1.2em;
    margin: 10px;
}

.message .button {
    text-align: center;
    padding: 30px 10px 10px 10px;
}

.message a {
    font-size: 1.2em;
    padding: 5px 20px;
    border: solid 2px #33a044;
}